Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000493KdenliveFile Loadingpublic2008-12-19 07:542008-12-29 15:37
Reportercinephiliac 
Assigned To 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000493: Kdenlive continues to generate thumbnails even when not needed
DescriptionIf a clip is dragged to the timeline and then deleted from the Project Tree before thumbnailing is finished, it will continue to generate the thumbnail even if the clip no longer exists in the project.
Additional InformationI propose that when deleting a clip from the Project Tree, that Kdenlive check if it's thumbnail is still being created, and if so, end the thumbnail generation.

I had dragged a 1 1/2 hour clip onto the timeline and then removed it from the project. It seemed to slow down the placement of other clips and their thumbnailing.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001820)
cinephiliac (updater)
2008-12-19 20:59

Fixed by JB in rev 2809 and confirmed fixed by me.

Thanks JB!

- Issue History
Date Modified Username Field Change
2008-12-19 07:54 cinephiliac New Issue
2008-12-19 07:54 cinephiliac Build/Install Method => Build Wizard
2008-12-19 20:59 cinephiliac Note Added: 0001820
2008-12-19 20:59 cinephiliac Status new => resolved
2008-12-19 20:59 cinephiliac Resolution open => fixed
2008-12-22 22:12 madsdyd Fixed in Version => Recent git
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker